@charset "UTF-8";
/* CSS Document */
/*======================================
	content-Layout
=======================================*/
#main2 {
    width: 740px;
    padding: 18px 0 0;
}
.info-area {
	margin:0 auto;
	width: 560px;
}
/*======================================
	H2
=======================================*/
h2 {
	width: 750px;
	height: 45px;
	text-indent:-10000px;
	font-size: 1px;
	line-height: 0;
	margin:auto;
}

h2#recruit-ph{
	background:url(../../recruit/imges/h2_recruit.gif) left top no-repeat;
	height: 50px;
}

h2#company { background: url(../../company/images/h2_company.gif) left top no-repeat;}
h2#link { background: url(../../link/images/h2_link.gif) left top no-repeat;}
h2#inquiry { background: url(../../inquiry/images/h2_inquiry.gif) left top no-repeat;}
h2#privacypolicy { background: url(../../privacypolicy/images/h2_privacypolicy.gif) left top no-repeat;}
h2#ttl_privacy { background: url(../../privacypolicy/images/h2_privacypolicy.gif) left top no-repeat;}
/*======================================
	H3
=======================================*/
/*Link*/
h3.link-ti {
	font-size: 16px;
	font-weight: bold;
	color: #500;
	border-bottom: solid 1px #371C00;
	margin-bottom: 10px;
	margin-top: 40px;
}
body#link #main2 h4 {
	font-size: 14px;
	font-weight: bold;
	background-color: #F1ECEB;
	color: #500;
	padding: 4px 0 4px 7px;
	margin-bottom: 10px;
	width: 553px;
}
h3.info-ti {
	width: 560px;
	text-indent:-10000px;
	font-size: 1px;
	line-height: 0;
}
/*company*/
h3#intro {
	background: url(../../company/images/h3_intro.gif) left top no-repeat;
	height: 35px;
}
h3#outline {
	background: url(../../company/images/h3_outline.gif) left top no-repeat;
	height: 35px;
}
h3#map {
	background: url(../../company/images/h3_map.gif) left top no-repeat;
	height: 35px;
}
/*inquiry*/
h3#inq-tel {
	background: url(../../inquiry/images/h3_inq_tel.gif) left top no-repeat;
	height: 20px;
	margin-bottom:10px;
	margin-top: 28px;
}
h3#inq-form {
	background: url(../../inquiry/images/h3_inq_form.gif) left top no-repeat;
	height: 20px;
	margin-bottom:10px;
	margin-top: 50px;
}
/*privacypolicy*/
h3#pp {
	background: url(../../privacypolicy/images/h3_pp.gif) left top no-repeat;
	height: 35px;
}

h3#texteffect{
	width:560px;
	font-weight:bold;
	margin:15px 0;
}
/*------------------------------------
	company
------------------------------------*/
.intro-txt {
	font-size: 14px;
	margin-left: 2px;
	margin-top: 5px;
}
.intro-sign {
	width: 560px;
	height: 75px;
	text-indent:-10000px;
	font-size: 1px;
	line-height: 0;
	background: url(../../company/images/intro_sign.gif) right bottom no-repeat;
}
table.company-table {
	width: 100%;
}
.company-table th {
	width: 75px;
	padding: 8px 5px 8px 7px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	background:	#F1ECEB url(../images/table_line.gif) 0 100% repeat-x;
}
.company-table td {
	width: 465px;
	padding: 4px 10px 4px 12px;
	background:	url(../images/table_line.gif) 0 100% repeat-x;
}
/*map*/
.map {
	width: 560px;
}
.map small {
	font-size: 11px;
}
/*------------------------------------
	link
------------------------------------*/
.linklist {
    letter-spacing: -0.4em;
}

.linklist img {
	margin-bottom: 10px;
	vertical-align:bottom;
}

.linklist a {
	display: inline-block;
	width: 180px;
	margin-right:10px;
    letter-spacing: normal;
}

.linklist a.last {
	margin-right: 0;
}

/*------------------------------------
	inquiry
------------------------------------*/
.inq-tel {
	width: 560px;
	height: 40px;
	text-indent:-10000px;
	font-size: 1px;
	line-height: 0;
	background: url(../../inquiry/images/txt_tel.gif) left top no-repeat;
}
.required {
	color:#C00;
	font-weight:bold;
}
.form-txt {
	color: #333;
}
table.from-table {
	width: 100%;
	color: #444;
}
.from-table th {
	width: 110px;
	padding: 8px 5px 8px 10px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	background:	#F1ECEB url(../images/table_line.gif) 0 100% repeat-x;
}
.from-table td {
	width: 413px;
	padding: 4px 10px 4px 12px;
	background:	url(../images/table_line.gif) 0 100% repeat-x;
}
body#inquiry input[type="text"]  {
	padding: 4px;
	border:1px #999 solid
}
input[type="checkbox"]  {
	margin-right: 4px;
	margin-bottom: 5px;
}
.field01 {
	width:265px;
}
.field04 {
	/*width:410px;*/
	height:148px;
	padding:2px;
	border:1px #999 solid; 
}
table.form-btn  {
	width: 100%;
	border-collapse: separate;
	margin-top: 5px;
	background:#371C00 url(../../inquiry/images/form_btn_bg.gif);
}
.form-btn td {
	padding: 10px;
	text-align: center;
}
/*------------------------------------
	privacypolicy
------------------------------------*/
.pp-subhed {
	font-weight: bold;
	color: #333;
}
.pp-txt {
	margin-bottom: 20px;
	line-height: 1.5;
	color: #333;
}